
.v1507_pb70 {
	padding-bottom: 60px;
}
.v1507_Cmn_Cnt_ver01 h1.v1507_tit_Type01.additional01 {
	margin: 0 0 6px 0;
	line-height: 1.5;
	padding-bottom: 5px;
}
.v1507_Cmn_Cnt_ver01 .v1507_Txt_Smaller01 {
	text-align: right;
	font-size: 120%;
}
.v1507_Cmn_Cnt_ver01 .v1507_additional_lead_Txt01 {
	font-size: 160%;
	line-height: 1.83;
	margin-top: 10px;
}
.v1507_Cmn_Cnt_ver01 h2.v1507_tit_Type02.additional01 {
	margin: 37px 0 0 0;
	padding-bottom: 8px;
	line-height: 1.3;
}
.v1507_additional_Sec01 {
}
.v1507_Dl_additional01 {
	margin: 0;
	line-height: 1.7;
}
.v1507_Dl_additional01.typeFirst01{
	margin-top: 20px;
}
.v1507_Dl_additional01 dt {
	font-size: 120%;
}
.v1507_Dl_additional01 dd {
	font-size: 120%;
	margin: 0;
}
.v1507_additional_Sec01 .v1507_Table_Basic03 {
	margin-top: 38px;
	font-size: 100%;
}
.v1507_additional_Sec01 .v1507_Table_Basic03 th {
	font-size: 160%;
}
.v1507_additional_Sec01 .v1507_Table_Basic03 thead  tr:first-child th:first-child {
	vertical-align: middle;
	font-weight:  normal;
}
.v1507_additional_Sec01 .v1507_Table_Basic03 thead  tr:first-child th:last-child {
	padding: 8px 0;
}
.v1507_additional_Sec01 .v1507_Table_Basic03 thead  tr:last-child th {
	vertical-align: top;
	padding: 7px 15px 10px;
	font-weight: normal;
}
.v1507_additional_Sec01 .v1507_Table_Basic03 th {
	padding: 11px 0 12px;
	text-align: center;
	font-weight: normal;
	padding: 0;
}
.v1507_additional_Sec01 .v1507_Table_Basic03 tbody th {
	background: #fff;
	padding: 34px 0 22px;
}
.v1507_additional_Sec01 .v1507_Table_Basic03 td {
	padding: 11px 0 12px;
	vertical-align: middle;
	font-size: 160%;
}
.v1507_additional_Link01 {
	margin-top: 40px;
}
.v1507_additional_Link01 .v1507_additional_Txt01 {
	font-size: 160%;
}
.v1507_Cmn_Link01.color_line01 {
	margin-top: 20px;
}
.v1507_Cmn_Link01.color_line01 li {
	margin-bottom: 3px;
	font-size: 160%;
}
.v1507_Cmn_Link01.color_line01 li a {
	color: #103184;
	text-decoration: underline;
}
.v1507_Cmn_Link01.color_line01 li a:hover {
	text-decoration: none;
}
.v1507_Cmn_Cnt_ver01 .v1507_Main01 {
    width: 925px!important;
    margin: 60px auto 0;
}


